Create
cancel
Showing results for 
Search instead for 
Did you mean: 
Sign up Log in
Deleted user
0 / 0 points
Next:
badges earned

Your Points Tracker
Challenges
Leaderboard
  • Global
  • Feed

Badge for your thoughts?

You're enrolled in our new beta rewards program. Join our group to get the inside scoop and share your feedback.

Join group
Recognition
Give the gift of kudos
You have 0 kudos available to give
Who do you want to recognize?
Why do you want to recognize them?
Kudos
Great job appreciating your peers!
Check back soon to give more kudos.

Past Kudos Given
No kudos given
You haven't given any kudos yet. Share the love above and you'll see it here.

It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Unable to Enable the Plugin In JIRA

Hi All,

Recently I have upgraded JIRA from v7.9.2 to v8.2.5.

But am unable to Enable one plugin (cp-jira-facade-7). This plugin compatible with jira v7. What is the use of this plugin?

When i tried to enable the plugin throwing error please find the below logs:

 

Plugins issue

    ___ FAILED PLUGIN REPORT _____________________

 

    2 plugins failed to load during JIRA startup.

 

        'pl.craftware.jira.cp-jira-facade-7' - 'cp-jira-facade-7'  failed to load.

                Cannot start plugin: pl.craftware.jira.cp-jira-facade-7

                        Unable to resolve pl.craftware.jira.cp-jira-facade-7 [245](R 245.0): missing requirement [pl.craftware.jira.cp-jira-facade-7 [245](R 245.0)] osgi.wiring.package; (&(osgi.wiring.package=com.atlassian.jira.bc.issue.search)(version>=7.0.0)(!(version>=8.0.0))) Unresolved requirements: [[pl.craftware.jira.cp-jira-facade-7 [245](R 245.0)] osgi.wiring.package; (&(osgi.wiring.package=com.atlassian.jira.bc.issue.search)(version>=7.0.0)(!(version>=8.0.0)))]

 

                It was loaded from /var/atlassian/application-data/jira/plugins/installed-plugins/cp-jira-facade-7-2.0.0.jar

 

        'com.midori.jira.plugin.excelautomation' - 'Better Excel Automation for Jira'  failed to load.

                Error creating bean with name 'xls-api-accessor': Lookup method resolution failed; nested exception is java.lang.IllegalStateException: Failed to introspect Class [com.midori.jira.plugin.commons.service.AbstractDynamicApiAccessor] from ClassLoader [com.midori.jira.plugin.excelautomation [225]]

                        Failed to introspect Class [com.midori.jira.plugin.commons.service.AbstractDynamicApiAccessor] from ClassLoader [com.midori.jira.plugin.excelautomation [225]]

                                com/midori/jira/plugin/commons/util/RenderingResult

                                        com.midori.jira.plugin.commons.util.RenderingResult not found by com.midori.jira.plugin.excelautomation [225]

 

                It was loaded from /var/atlassian/application-data/jira/plugins/installed-plugins/plugin.1438161193885885288.better-excel-automation-for-jira-4.0.0.jar

 

3 answers

I have same problem only with different plugins. Did you solve yours?

Same Problem

Did anybody sort out this?

Suggest an answer

Log in or Sign up to answer
TAGS
Community showcase
Published in Jira Service Management

JSM June ask me anything (AMA)

Hello Community members! We’re wrapping up the end of JSM June with an Ask Me Anything (AMA) with the Jira Service Management product team. This is your chance to ask all your ITSM questions to o...

132 views 9 10
Read article

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you